<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>IEEE-CS About</title>

    <!-- FavIcon Stuff -->
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png?v=5AeGYGb4Lo">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png?v=5AeGYGb4Lo">
    <link rel="manifest" href="/site.webmanifest?v=5AeGYGb4Lo">
    <link rel="mask-icon" href="/safari-pinned-tab.svg?v=5AeGYGb4Lo" color="#5bbad5">
    <link rel="shortcut icon" href="/favicon.ico?v=5AeGYGb4Lo">
    <meta name="msapplication-TileColor" content="#2b5797">
    <meta name="theme-color" content="#ffffff">

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/bootsnip.css" rel='stylesheet'>
    <!-- Custom fonts for this template -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800'
        rel='stylesheet' type='text/css'>
    <!-- Custom styles for this template -->
    <link href="css/clean-blog.min.css" rel="stylesheet">
    <!-- Bootstrap core JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
        crossorigin="anonymous"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <!-- Custom scripts for this template -->
    <script src="js/clean-blog.min.js"></script>
    <script src="js/bootsnip.js"></script>
</head>

<body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
        <div class="container">
            <a class="navbar-brand" href="index.html">IEEE-CS at UWM</a>
            <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                Menu
                <i class="fa fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link nonactive-page" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active-page" href="#">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nonactive-page" href="events.html">Events</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nonactive-page" href="contact.html">Contact</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link nonactive-page" href="resources.html">Resources</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Page Header -->
    <header class="masthead" style="background-image: url('img/motherboard.jpg')">
        <div class="overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-10 mx-auto">
                    <div class="post-heading">
                        <h1>ABOUT</h1>
                        <span class="subheading">Who are we and what's in it for you?</span>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- Post Content -->
    <article>

        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-8 mx-auto">
                    <h2 class="section-heading">History</h2>
                    <p>The IEEE (pronounced "I triple E") Computer Society at UW Milwaukee is a child chapter of IEEE Computer
                        Society, a 70 year old organization founded in 1946. Our parent organization mission is as follows:</p>
                    <blockquote class="blockquote">To be the leading provider of technical information, community services, and personalized services to
                        the world's computing professionals.</blockquote>
                    <p>Although our scope is limited compared to that of our parent organization or mission is parallel in drive.
                        Through student collaboration we hope to foster creativity, engagment, and learning about all things
                        related to computer hardware and software technologies.</p>
                    <p>Information on IEEE Computer Society sourced from
                        <a href="https://www.computer.org/web/about/">computer.org.</a>
                    </p>
                </div>
                <div class="col-lg-6 col-md-8 mx-auto">
                    <h2 class="section-heading">Meetings</h2>
                    <p>Every semester IEEE-CS at UWM hosts weekly meetings with informative discussions and hands-on activities
                        on a variety of topics. Diversity of experience and ideas is encouraged through a rotational schedule
                        of officer-led topic exploration.</p>
                    <br>
                    <p>A healthy level of engagement can lead us all to be more inspired, and to continue building new projects
                        and connections. We hope you'll find time to make IEEE-CS a part of your weekly routine at UWM. </p>
                </div>
            </div>

            <!--Officer Bios. Code originally sourced from Bootsnipp (I think)-->
            <div class="row">
                <div class="container">
                    <h2 class="section-heading">Officers</h2>
                    <h4>Spring 2018</h4>
                    <div class="row" style="margin-top: 10px">



                        <div class="col-lg-6">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="thumbnail" style="text-align: center;">
                                        <div class="caption" style="display: none;">
                                            <div>
                                                <h4>President</h4>
                                                <h5>Casey Van Groll</h5>
                                                <p>
                                                    I'm a senior CS Major with a background in Java, JS, and QA. I've helped design assignments &#38; testbeds for CS-351, &#38;
                                                    currently intern at Northwestern Mutual helping create automated tests
                                                    for a web application. I enjoy coding (for fun!), music, lifting, and
                                                    playing with animals. Feel free to approach me any time!
                                                </p>
                                            </div>
                                        </div>

                                        <div style="margin-bottom: 5px; margin-top: 5px; ">
                                            <img class="img-fluid " src="img/casey_pic.jpg" alt="Casey's profile picture">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="thumbnail" style="text-align: center;">
                                        <div class="caption" style="display: none;">
                                            <div>
                                                <h4>Vice President</h4>
                                                <h5>Santiago Moreno-Islas</h5>
                                                <p>I'm a freshman IST Major, so I'm just getting started, however, I'm excited
                                                    to learn more about anything related to computers and share some of my
                                                    own knowledge. I'm keen on Information Security, &#38; hope to one day
                                                    work as a CISO. I enjoy walking my German shepherd, training Brazilian
                                                    Jiu Jitsu, and camping. I'm always glad to help in anyway I can!</p>
                                            </div>
                                        </div>
                                        <div style="margin-bottom: 5px; margin-top: 5px;">
                                            <img class="img-fluid" src="img/santi_pic.jpg" alt="Santiago's profile picture">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="thumbnail" style="text-align: center;">
                                        <div class="caption" style="display: none;">
                                            <div>
                                                <h4>Treasurer</h4>
                                                <h5>Sujeeth Ramagoni</h5>
                                                <p>I'm a IST major and a CS minor with a background in Java and C++ I'm currently
                                                    at a nonprof-IT internship for UW-Milwaukee. I'll be developing a website
                                                    for a nonprofit organization. I love to code for fun and learn new languages,
                                                    playing basketball, &#38; video games in my free time. Feel free to contact
                                                    me with any questions!
                                                </p>
                                            </div>
                                        </div>
                                        <div style="margin-bottom: 5px; margin-top: 5px;">
                                            <img class="img-fluid" src="img/suj_pic.jpg" alt="Sueeth's profile picture">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="thumbnail" style="text-align: center;">
                                        <div class="caption" style="display: none;">
                                            <div>
                                                <h4>Secretary</h4>
                                                <h5>Hart Sinterhauf</h5>
                                                <p>I'm a Junior majoring in Computer Science. I am interested in backend configurations
                                                    (Python, maybe try Rust), and understanding how machine learning tools
                                                    can be used to process data, revealing narratives about human behavior.
                                                    My free time is used putzing with raspi's, learning inferential statistics,
                                                    reading, game nights with friends and being outdoors.</p>
                                            </div>
                                        </div>
                                        <div style="margin-bottom: 5px; margin-top: 5px">
                                            <img class="img-fluid" src="img/hart_pic.jpg" alt="Hart bio picture">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="thumbnail" style="text-align: center;">
                                        <div class="caption" style="display: none;">
                                            <div>
                                                <h4>Foreign Advisor</h4>
                                                <h5>Jack Klika</h5>
                                                <p>I'm a student interested in devops, system configuration, and cybersecurity. I've had worked on projects involving Golang, Puppet, Python, SQL, and Linux. Currently I'm in China, studying Chinese.</p>
                                            </div>
                                        </div>
                                        <div style="margin-bottom: 5px; margin-top: 5px">
                                            <img class="img-fluid" src="img/jack_pic.jpg" alt="Jack bio picture">
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>

        </div>
    </article>
    <hr>
    <!-- Footer -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-10 mx-auto">
                    <ul class="list-inline text-center">
                        <li class="list-inline-item">
                            <a href="https://twitter.com/CompSocAtUWM" target="_blank">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                                </span>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="https://ieeecsatuwm.slack.com/messages/C0A4G517S/" target="_blank">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-slack fa-stack-1x fa-inverse"></i>
                                </span>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="https://www.facebook.com/CompSocAtUWM/" target="_blank">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                                </span>
                            </a>
                        </li>
                        <li class="list-inline-item">
                            <a href="https://gitlab.com/uwmcomputersociety/uwmcomputer.club/" target="_blank">
                                <span class="fa-stack fa-lg">
                                    <i class="fa fa-circle fa-stack-2x"></i>
                                    <i class="fa fa-gitlab fa-stack-1x fa-inverse"></i>
                                </span>
                            </a>
                        </li>
                    </ul>
                    <br/>
                    <p class="copyright text-muted">Copyright &copy; IEEE-CS at UWM 2017</p>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>
